/* ******************* Backgrounds ******************* */

/* This section controls the default background on all pages. */

BODY {
    background-image: url('images/wptrees01.jpeg')
    }

/* ******************* Headings and Paragraphs ******************* */

/* This section controls the default fonts on all pages. */
 
 
h1, h2, h3 {
	font-family: "times new roman", serif;
	font-weight: bold
	}

h1 {
	text-align: center;
	font-size: 22pt;
	margin-top: 0px;
	margin-bottom: 12px;
	color: #336600
	}

h2 {
	font-size: 18pt;
	font-style: italic;
    margin-top: 0px;
	margin-bottom: 0px;
	color: #336600

	}

h3 {
	text-align: left;
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #336600
	}

h4 {
	text-align: left;
	font-family: "times new roman", serif;
	font-weight: normal;
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 12px
	}

p {
	text-align: left;
	font-family: "times new roman", serif;
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 6px
	}
	
address {
	text-align: left;
	font-family: "times new roman", serif;
	font-style: normal;
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 0px
	}

/* This section defines a class for black banner headings. */

h1.banner {
	color: black
	}

h2.banner {
	color: black
	}

/* This section defines a class for re announcement headings. */

h2.announcement {
	font-style: italic;
	color: red
	}



/* This section defines a class to format bottom shared border paragraph. */
/* Also used for last update message at bottom of each page.              */

p.bottom {
	text-align: center;
	font-size: 10pt
	}

/* This section defines a class for double spaced paragraphs. */

p.double {
	margin-bottom: 12px
	}

/* This section defines a class for paragraphs without a bottom margin. */

p.no-bottom {
	margin-bottom: 0px
	}

/* This section defines a class to center paragraphs. */

p.centered {
	text-align: center
	}

/* This section defines a class to format 'top of page' links. */

p.gototop {
	text-align: center;
	margin-top: 12px;
	margin-bottom: 12px
	}

/* This section defines a class for warning messages. */

p.warn {
	text-align: center;
	font-size: 14pt
	}


/* ******************* Lists ******************* */

/* This section controls the default unordered list settings on all pages. */

ul {
	margin-top: 6px;
	margin-bottom: 0px
	}

/* ******************* Tables ******************* */

/* This section controls the default table settings on all pages. */

table {
	border-collapse: collapse;
	padding: 0px;
	border-spacing: 0px
	}
	
/* This section defines a class to control table settings for the shared border banner */

table.banner {
	width: 100%;
	background-color: white;
	border-width: 4px;
	border-style: groove;
	border-color: #CCFF66;
	padding: 0px;
	border-spacing: 0px
	}
/* This section defines a class to control table settings for outer tables */
/* in the body (not in the shared borders). */

table.outer {
	width: 90%
		}

/* This section defines a class for the bottom horizontal rule (table). */

table.bottom {
	tabkle-layout: fixed;
	width: 80%;
	border-bottom-width: 4px;
	border-bottom-style: groove;
	border-bottom-color: #CCFF66;
	padding: 0px;
	border-spacing: 0px
	}

/* This section defines a class to control table settings for list tables. */
/* List tables have the cell widths defined within the table. */	

table.list {
	border-width: 3px;
	border-style: double;
	border-color: #C0C0C0;
	border-collapse: collapse;
	padding-right: 4px;
	padding-left: 4px;
	width: 100%;
	margin-bottom: 12px
	}

table.list th {
	vertical-align: top;
	border-width: 3px;
	border-style: double;
	border-color: #C0C0C0;
	background-color: #CCFF66;
	padding-right: 4px;
	padding-left: 4px
	}				
	
table.list td {
	vertical-align: top;
	border-width: 3px;
	border-style: double;
	border-color: #C0C0C0;
	padding-right: 4px;
	padding-left: 4px	
	}
	
/* This section defines a class to control table settings for unformatted data tables. */
/* Data tables do not have the cell widths defined within the table, i.e. they expand based on content. */		

table.data {
	border-width: 3px;
	border-style: double;
	border-color: #C0C0C0;
	border-collapse: collapse;
	padding-left: 0px;
	width: 100%;
	margin-bottom: 12px
	}

table.data th {
	vertical-align: top;
	border-width: 3px;
	border-style: double;
	border-color: #C0C0C0;
	background-color: #CCFF66;
	padding-right: 12px;
	padding-left: 12px
	}			

table.data td {
	vertical-align: top;
	border-width: 3px;
	border-style: double;
	border-color: #C0C0C0;
	padding-right: 12px;
	padding-left: 12px
	}	

/* This section defines a id numbers to override background colors */
/* for sub section table headers in data and list pages. */

#subheader1 {
	text-align: left;
	background-color: #CCFF99
	}

#subheader2 {
	text-align: left;
	background-color: #CCFF99
	}

/* ******************* Horizontal Rules ******************* */
	
/* This section controls the default horizontal rules settings on all pages. */
		
hr {
	width: 90%;
    align: center;
    size: 3px;
    color: #336600
	}

.separator {
	border: none;
	background-position: center;
    background: url('images/sepleaf_grn.gif');
    width: 486px;
    height: 30px
	}
	
/* ******************* Navigation Bars, Action Buttons & Links ******************* */
		
/* This section defines the navigation bar buttons. */
	
.nav{
	font-family: "times new roman", serif;
	font-size: 12pt;
	margin-top: 0px;
	text-align: center;
	text-decoration: none;
	cursor: hand;
	display: block;
	width: 120px;
	height: 30px;
	line-height: 25px
	}			
	
a.nav:link {
	background-image: url('images/nav_link.gif')
	}

a.nav:visited {
	background-image: url('images/nav_link.gif')
	}


a.nav:active {
	background-image: url('images/nav_link.gif');
	color: red
	}
	
a.nav:hover{
	background-image: url('images/nav_hover.gif');
	color: red
	}


/* This section defines hyperlink settings for active and visited links. */	

a:active {
	color: red
	}
a:hover {
	color: red
	}

/* This section defines a class to control size and hyperlink settings for action buttons. */	

.action a:link		{ text-decoration: none }
.action a:visited	{ text-decoration: none }
.action a:active	{ text-decoration: none }
.action a:hover		{ text-decoration: none }

.action img {
	border: none;
	width: 20px;
	height: 20px
	}

/* ******************* Picture Frames ******************* */
		

/* This section defines a class to create picture frames. */	

.image{
	border-style: outset;
	border-color: silver;
	border-width: 14px;
	background-color: gray;
	}

	